=== debian/changelog ===
carbon-c-relay (0.40-1) unstable; urgency=low

  [ Filippo Giunchedi ]
  * Initial release. (Closes: #768983)

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 16 Jun 2015 13:39:01 +0200
