=== debian/changelog ===
carbon-c-relay (0.44-1) unstable; urgency=medium

  * [9b8e4e3] Merge tag 'upstream/0.44'
    Upstream version 0.44
  * [d0c49f0] Refreshing patches.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 16 Aug 2015 17:17:25 +0200
