## carbon-c-relay 0.45

=== debian/changelog ===
carbon-c-relay (0.45-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 24 Nov 2015 12:32:57 +0100

carbon-c-relay (0.45-1) unstable; urgency=medium

  * [1ac65ca] Merge tag 'upstream/0.45'
    Upstream version 0.45
  * [ca89b33] Updating carbon-c-relay options in /etc/default/carbon-c-relay.
  * [ce256b5] Generate manpage automatically.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 15 Nov 2015 14:28:24 +0100
