=== debian/changelog ===
carbon-c-relay (1.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 30 Nov 2015 13:43:25 +0100

carbon-c-relay (1.1-1) unstable; urgency=medium

  * [9e34137] Merge tag 'upstream/1.1'
    Upstream version 1.1
  * [f5bbc6c] Fix replication count issue.
    Upstream d0c296dc860c206ab69a5d42fe8b187d3844486d

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 27 Nov 2015 22:28:26 +0100
