=== debian/changelog ===
carbon-c-relay (1.7-1) unstable; urgency=medium

  * [ef4ac7e] Merge tag 'upstream/1.7'
    Upstream version 1.7

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 07 Feb 2016 15:05:09 +0100

carbon-c-relay (1.3-1) unstable; urgency=medium

  * [dcdd982] Merge tag 'upstream/1.3'
    Upstream version 1.3
  * [a16ad80] Refreshing patches

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 02 Jan 2016 14:55:46 +0100
