=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Filippo Giunchedi <filippo@debian.org>
 Uploaders: Bernd Zeimetz <bzed@debian.org>
-Build-Depends: debhelper (>= 9), dh-systemd, libssl-dev, pkg-config
+Build-Depends: debhelper (>= 9), dh-systemd, libssl-dev, pkg-config, help2man
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 Homepage: https://github.com/grobian/carbon-c-relay
