## carbon-c-relay 1.11

=== Makefile ===
--- 
+++ 
@@ -13,11 +13,7 @@
 # limitations under the License.
 
 
-CFLAGS ?= -O2 -Wall
-# if your compiler doesn't support OpenMP, comment out this line, or
-# define OPENMP_FLAGS to be empty
-OPENMP_FLAGS ?= -fopenmp
-override CC += $(OPENMP_FLAGS)
+CFLAGS ?= -O2 -Wall -Wshadow
 
 GIT_VERSION := $(shell git describe --abbrev=6 --dirty --always || date +%F)
 GVCFLAGS += -DGIT_VERSION=\"$(GIT_VERSION)\"
