=== debian/changelog ===
carbon-c-relay (1.11-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 04 Apr 2016 19:34:14 +0200

carbon-c-relay (1.11-1) unstable; urgency=medium

  * [388ca67] Merge tag 'upstream/1.11'
    Upstream version 1.11
  * [2d6be49] Refresh patches.

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 29 Mar 2016 20:53:58 +0200
