## carbon-c-relay 2.2

=== debian/changelog ===
carbon-c-relay (2.2-1) unstable; urgency=medium

  * [e6c5142] Merge tag 'upstream/2.2'
    Upstream version 2.2

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 24 Sep 2016 11:49:41 +0200
