=== debian/changelog ===
carbon-c-relay (2.3-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 02 Dec 2016 10:00:34 +0100

carbon-c-relay (2.3-1) unstable; urgency=medium

  * [b994cee] Merge tag 'upstream/2.3'
    Upstream version 2.3

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 22 Nov 2016 21:52:53 +0100
