=== debian/changelog ===
carbon-c-relay (2.5-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 08 Mar 2017 11:25:25 +0100

carbon-c-relay (2.5-1) unstable; urgency=medium

  * [770fae3] Merge tag 'upstream/2.5'
    Upstream version 2.5
  * [c6a37a5] Refreshing patches

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 16 Jan 2017 22:18:31 +0100
