## carbon-c-relay 3.2

=== debian/changelog ===
carbon-c-relay (3.2-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:48:45 +0000

carbon-c-relay (3.2-1) unstable; urgency=medium

  * [43d56a5] Updated version 3.2 from 'upstream/3.2'
    with Debian dir d73ede5a15d3d192ece415e17a6615d144a194fe
  * [9073f37] removing old patches
  * [6edf8ed] use dh compat 10 for autotools fun
  * [5ae5dd1] work around broken libssl detection

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 21 Oct 2017 23:49:40 +0200
