=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: carbon-c-relay
 Section: net
 Priority: optional
-Maintainer: Filippo Giunchedi <filippo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Filippo Giunchedi <filippo@debian.org>
 Uploaders: Bernd Zeimetz <bzed@debian.org>
-Build-Depends: debhelper (>= 9), dh-systemd, libssl-dev, pkg-config, help2man
+Build-Depends: debhelper (>= 10), dh-systemd, libssl-dev, pkg-config, help2man
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 Homepage: https://github.com/grobian/carbon-c-relay
