## carbon-c-relay 3.4

=== debian/changelog ===
carbon-c-relay (3.4-1) unstable; urgency=medium

  * [c6fa93c] Setting myself as Maintainer.
    Thanks to Filippo Giunchedi for the initial packaging work.
    You are welcome to join again, the source will be on salsa.
  * [c72a15d] Updating Git URLs to salsa.
  * [8cfc971] Update upstream source from tag 'upstream/3.4'
    Update to upstream version '3.4'
    with Debian dir de85ef8af6d54682caf8063c1997bf8dcd728fd3
  * [6da19e7] Add gitlab CI file
  * [8155a77] Removing patches, applied by upstream

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 25 Jan 2019 13:07:51 +0100
