=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: carbon-c-relay
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Filippo Giunchedi <filippo@debian.org>
-Uploaders: Bernd Zeimetz <bzed@debian.org>
+Maintainer: Bernd Zeimetz <bzed@debian.org>
 Build-Depends: debhelper (>= 10), dh-systemd, libssl-dev, pkg-config, help2man
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 Homepage: https://github.com/grobian/carbon-c-relay
-Vcs-Git: git://anonscm.debian.org/pkg-graphite/packages/carbon-c-relay.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-graphite/packages/carbon-c-relay.git/
+Vcs-Git: https://salsa.debian.org/debian/carbon-c-relay.git
+Vcs-Browser: https://salsa.debian.org/debian/carbon-c-relay
 
 Package: carbon-c-relay
 Architecture: any
