## carbon-c-relay 3.7

=== debian/changelog ===
carbon-c-relay (3.7-3) unstable; urgency=medium

  * [525982a] try again to avoid re-using used ports
  * [640a83f] Avoid printing aggregator output
    The aggregator testcase fails on buildds and in the CI.
    Seems to be a timing issue. Raise the interval so it won't be
    printed hopefully.
  * [8e2c9a2] Fix expire/interval time for test

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 21 Sep 2020 00:54:04 +0200

carbon-c-relay (3.7-2) unstable; urgency=medium

  * [1125e61] Add iproute2 to build-deps.
    Seems its not installed on all buildds.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 20 Sep 2020 22:37:24 +0200

carbon-c-relay (3.7-1) unstable; urgency=medium

  [ Bernd Zeimetz ]
  * [e63edac] Updating debian/.gitlab-ci.yml

  [ Debian Janitor ]
  * [11bd265] Use secure copyright file specification URI.
    Fixes: lintian: insecure-copyright-format-uri
    See-also: https://lintian.debian.org/tags/insecure-copyright-format-uri.html
  * [7640b46] Remove unnecessary X-Python{,3}-Version field in debian/control.
    Fixes: lintian: ancient-python-version-field
    See-also: https://lintian.debian.org/tags/ancient-python-version-field.html
  * [a6a83b6] Depend on newer debhelper (>= 9.20160709) rather than dh-systemd.
    Fixes: lintian: build-depends-on-obsolete-package
    See-also: https://lintian.debian.org/tags/build-depends-on-obsolete-package.html
    Closes: #958584
  * [c423094] Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
    Fixes: lintian: upstream-metadata-file-is-missing
    See-also: https://lintian.debian.org/tags/upstream-metadata-file-is-missing.html
    Fixes: lintian: upstream-metadata-missing-bug-tracking
    See-also: https://lintian.debian.org/tags/upstream-metadata-missing-bug-tracking.html
    Fixes: lintian: upstream-metadata-missing-repository
    See-also: https://lintian.debian.org/tags/upstream-metadata-missing-repository.html
  * [0393352] Drop unnecessary dh arguments: --with=systemd.
    Fixes: lintian: debian-rules-uses-unnecessary-dh-argument
    See-also: https://lintian.debian.org/tags/debian-rules-uses-unnecessary-dh-argument.html

  [ Bernd Zeimetz ]
  * [ce1294e] New upstream version 3.7
    Closes: #913021
  * [cdabad7] install carbon-c-relay.md instead of a symlink. (Closes: #857518)
  * [c96faf7] Updating changelog
  * [482a755] Ship ChangeLog.md
  * [0d9b06c] really rename the relay binary to carbon-c-relay.
    Don't ship both files.
    Also use manpage from upstream.
  * [b329190] Updating changelog
  * [93befb8] Find next free port in regressiontests
  * [d50d7ba] don't test all ports if not needed

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 18 Sep 2020 19:18:41 +0200
