=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Bernd Zeimetz <bzed@debian.org>
-Build-Depends: debhelper (>= 10), dh-systemd, libssl-dev, pkg-config, help2man
+Build-Depends: debhelper (>= 10), libssl-dev, pkg-config, help2man, lz4, iproute2
 Standards-Version: 3.9.6
-X-Python-Version: >= 2.7
 Homepage: https://github.com/grobian/carbon-c-relay
 Vcs-Git: https://salsa.debian.org/debian/carbon-c-relay.git
 Vcs-Browser: https://salsa.debian.org/debian/carbon-c-relay
