=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_VERSION := $(strip $(shell dpkg-parsechangelog| sed -e '/^Version/!d' -e 's,.* ,,;s,-.*,,'))
%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mv debian/carbon-c-relay/usr/share/man/man1/relay.1 debian/carbon-c-relay/usr/share/man/man1/carbon-c-relay.1
	mv debian/carbon-c-relay/usr/bin/relay debian/carbon-c-relay/usr/bin/carbon-c-relay
