## carbon-c-relay 3.7.2

=== debian/changelog ===
carbon-c-relay (3.7.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Ignore make test errors due to segfaults from diff

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 26 Nov 2021 14:55:46 +0100

carbon-c-relay (3.7.2-1) unstable; urgency=medium

  * [df8c3f3] New upstream version 3.7
  * [c2d8d5c] Updating debian/watch
  * [bf975d1] New upstream version 3.7.2

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 19 Aug 2021 11:39:41 +0200
