## carbon-c-relay 3.7.3

=== debian/changelog ===
carbon-c-relay (3.7.3-2) unstable; urgency=medium

  * [e3a05ae] Disable tests for now.
    We have segfaults/timeouts on buildds I was not able to reproduce yet.
    (Closes: #1004403)

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 26 Jan 2022 22:59:39 +0100

carbon-c-relay (3.7.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * [49aca9a] Remove constraints unnecessary since stretch
    * Build-Depends: Drop versioned constraint on debhelper.
    Changes-By: deb-scrub-obsolete

  [ Bernd Zeimetz ]
  * [679fbec] Rebuild bison/flex generated files
  * [39b5006] use make test
    trying to find a not-reproducible segfault
  * [f72ef7c] try strace
  * [4873489] As diff fails while reading a locale, try a different one
  * [c8f5cd3] Diff(!) segfailts during make test, ignore errors
  * [406a66f] Fix typo
  * [fdf5eb5] New upstream version 3.7.3

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 26 Nov 2021 15:06:27 +0100
