=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Bernd Zeimetz <bzed@debian.org>
-Build-Depends: debhelper (>= 10), libssl-dev, pkg-config, help2man, lz4, iproute2
+Build-Depends: debhelper, libssl-dev, pkg-config, help2man, lz4, iproute2, bison, flex
 Standards-Version: 3.9.6
 Homepage: https://github.com/grobian/carbon-c-relay
 Vcs-Git: https://salsa.debian.org/debian/carbon-c-relay.git
