=== debian/watch ===
version=3

https://github.com/grobian/carbon-c-relay/releases/ /grobian/carbon-c-relay/releases/download/v.*/carbon-c-relay-([0-9.]+)\.tar\.gz
